-- TTP 18241
/****************************************************************************/
/*                 Definition of gsp_IsADIntegrated                         */
/****************************************************************************/
exec gsp_DropProcedure N'gsp_IsADIntegrated'
go

create procedure [dbo].[gsp_IsADIntegrated]
as
begin
  select count(CardholderID) as ADCount from Operator with (nolock) 
  where 
      ( Len(rtrim(isnull(LDap_Path, ''))) > 0 ) 
      and 
      (Retired = 0)
end;
GO
